import theater.*;

/**
 * NewPropHandler zum Erzeugen neuer Kürbisse
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (29.09.2009)
 *
 */
public class NeuerKuerbis extends NewPropHandler {

    public Prop newProp() {
        return new Kuerbis();
    }
}
